<?php

namespace App\Admin\Controllers;

use App\Admin\Metrics\Examples;
use App\Http\Controllers\Controller;
use Dcat\Admin\Http\Controllers\Dashboard;
use Dcat\Admin\Layout\Column;
use Dcat\Admin\Layout\Content;
use Dcat\Admin\Layout\Row;
use Dcat\Admin\Widgets\Card;
use Dcat\Admin\Widgets\Linkbox;
use Dcat\Admin\Widgets\MediaList;
use Dcat\Admin\Widgets\Callout;
use Dcat\Admin\Widgets\Alert;
use Dcat\Admin\Widgets\ListGroup;
use Dcat\Admin\Widgets\InfoList;
use Dcat\Admin\Widgets\CoverCard;

class HomeController extends Controller
{
    public function index(Content $content)
    {

                $content =  $content
                    ->view('admin.layouts.content')
                    ->title(admin_trans('site_name'))
                    ->header(admin_trans( 'admin.home'))
                    ->description('')
                   // ->row($alert->info())
                    ->row(function (Row $row) {
                        $row->column(12, function (Column $column) {
                            $column->row(self::title());
                        });
                    });

        return $content;
    }

    public static function title()
    {
        return view('admin.dashboard.title');
    }
}
