<?php

return [
    'fields' => [
        'id'                    => 'Id',
        'name'                  => 'Name',
        'username'              => 'Username',
        'email'                 => 'Email',
        'http_path'             => 'Http Path',
        'password'              => 'Password',
        'password_confirmation' => 'Confirm Password',
        'created_at'            => 'Created At',
        'updated_at'            => 'Updated At',
        'permissions'           => 'Permissions',
        'slug'                  => 'Slug',
        'user'                  => 'User',
        'order'                 => 'Order',
        'ip'                    => 'IP',
        'method'                => 'Method',
        'uri'                   => 'URI',
        'roles'                 => 'Roles',
        'path'                  => 'Path',
        'input'                 => 'Input',
        'type'                  => 'Type',
        'productslist'          => 'Product List',
        'title'                 => 'Product Title',
        'keywords'              => 'Keywords',
        'description'           => 'Description',
        'sku'                   => 'SKU',
        'category_id'           => 'Category ID',
        'issuance_date'         => 'Issuance Date',
        'enabled'               => 'Enabled',
        'content'               => 'Content',
        'parameters'            => 'Product Parameters',
        'is_pinned'             => 'Pinned',
        'parent_id'             => 'Parent ID',
        'remark'                => 'Remark',
        'parameter_id'          => 'Parameter',
        'products_list'         => 'Product List',
        'images'                => 'Images',
        'parent'                => 'Parent',
        'key'                   => 'Attribute Name',
        'value'                 => 'Attribute Value',
        'cover_image'           => 'Cover Image',
        'category_name'         => 'Category Name',
        'attribute_name'        => 'Attribute Name',
        'video_url'             => 'Video URL',
        'contact_number'        => 'Contact Number',
        'service_hotline'       => 'Service Hotline',
        'site_name'             => 'Site Name',
        'language'              => 'Language',
        'company_name'          => 'Company Name',
        'domain'                => 'Domain',
        'country'               => 'Country',
        'appearance'            => 'Appearance',
        'company_address'       => 'Company Address',
        'order_number'          => 'Order Number',
        'customer_name'         => 'Customer Name',
        'consulting_products'   => 'Consulting Products',
        'status'                => 'Status',
        'allocate_time'         => 'Allocate Time',
        'freight_forwarder'     => 'Freight Forwarder',
        'business_model'        => 'Business Model',
        'ip_address'            => 'IP Address',
        'folder'                => 'Folder Name',
        'imported'              => 'Imported',
        'describe'              => 'Description',
        'domain_type'           => 'Domain Type',
        'secondary_domain'      => 'Secondary Domain',
        'custom_domain'         => 'Custom Domain',
        'isEnabled'             => 'Enabled',
        'show'                  => 'Show',
        'menu_type'             => 'Menu Type',
        'menu_config'           => 'Menu Config',
        'Url'                   => 'URL',
        'collections_type'      => 'Collections Type',
        'product_category'      => 'Product Category',
        'pages_tag'             => 'Pages Tag',
        'post_date'             => 'Post Date',
        'author'                => 'Author',
        'visibility'            => 'Visibility',
        'seo_title'            => 'Seo Title',
        'seo_description'      => 'Seo Description',
        'seo_keywords'         => 'Seo Keywords',
        'logo'                  => 'LOGO',
        'referer_url'           => 'Referer Url',
        'file'                  => 'File',
        'statistics_js'         => 'Statistics Js',
        'address'               => 'Address',
        'position'              => 'Position',
        'banner_url'            => 'Banner Url',
        'template_file'         => 'Template File',
        'target_type'           => 'Type',
        'target_ids'            => 'Target Ids',
        'message_title'         => 'Message Title',

        #相册模块
        'folder_type'           => 'Folder Type',
        'show_tabs'             => 'Show Tabs',
        'model'                 => 'Model',
        'folder_id'             => 'Folder',
        'cover'                 => 'Cover',
        'en_detail'             => 'English Detail',
        'cn_detail'             => 'Chinese Detail',
        'video'                 => 'Video',
        'poster'                => 'Poster',
        'cert'                  => 'Cert',
        'pdf'                   => 'PDF',
        'pdf_title'             => 'PDF Title',
        'pdf_src'               => 'PDF Src',
        'video_src'             => 'Video Src',
        'missing_content'       => 'Missing Content',
    ],
    'labels' => [
        'list'                  => 'List',
        'edit'                  => 'Edit',
        'detail'                => 'Detail',
        'create'                => 'Create',
        'root'                  => 'Root',
        'scaffold'              => 'Scaffold',
        'category'              => 'Category',
        'enabled'               => 'Enabled',
        'Yes'                   => 'Yes',
        'No'                    => 'No',
        'order_tips'            => 'Please enter a number; the smaller the number, the higher the rank on the front page',
        'cover_image'           => 'Cover Image',
        'video_url'             => 'Video URL',
        'site_name'             => 'Site Name',
        'company_name'          => 'Company Name',
        'domain'                => 'Domain',
        'distributor'           => 'Distributor',
        'country'               => 'Country',
        'contact_number'        => 'Contact Number',
        'service_hotline'       => 'Service Hotline',
        'remark'                => 'Remark',
        'distributor_company_name' => 'Distributor Company Name',
        'select_products_to_import' => 'Select products and click Import button.',
        'company_address'       => 'Company Address',
        'import_tmpl'           => 'Import Template',
        'category_name'         => 'Category Name',
        'parameter_name'        => 'Parameter Name',
        'assignment'            => 'Assignment',
        'images'                => 'Images',
        'process'               => 'Process',
        'settings'              => 'Settings',
        'inquiry_management'    => 'Inquiry Management',
        'enable'                => 'Enable',
        'parent_id'             => 'Parent Id',
        'select_product'        => 'Select Product',
        'select_pages'          => 'Select Pages',
        'select_category'       => 'Select Category',
        'publish'              => 'Publish',
        'tags'                  => 'Tags',
        'url_and_handle'        => 'url and handle',
        'url_repeated'          => 'url repeated',
        'visible'               => 'Visible',
        'hidden'                => 'Hidden',
        'draft'                 => 'Draft',
        'published'             => 'Published',
        'video_player'          => 'Video Player',
        'new'                  => 'New',
        'pending'           => 'Pending',
        'processed'            => 'Processed',
        'home_page'            => 'Home Page',
        'collections'          => 'Collections',
        'products'             => 'Products',
        'pages'                => 'Pages',
        'url'                  => 'Url',
        'product_category'      => 'Product Category',
        'pages_tag'             => 'Pages Tag',
        'unique_page'          => 'Unique Page',
        'init_appearance'         => 'Init Appearance',
        'cache'                 => 'Cache',
        'clear_cache'           => 'Clear Cache',
        'site_url'              => 'Site URL',
        'browse'                => 'Browse',
        'client_code'           => 'Client Code',
        'distributor_code'      => 'Distributor Code',
        'site'             => 'Site',
        'information'          => 'Information',
        'domain_type'          => 'Domain Type',
        'custom_domain'        => 'Custom Domain',
        'secondary_domain'    => 'Secondary Domain',
        'attribute'       => 'Attribute',
        'landing_page' => 'Landing Page',
        'video_help' => 'Input Help',
        'input_format' => 'Input Format',
        'distributor_code' => 'Distributor Code',
        'videos' => 'Videos',
        'video_category' => 'Video Category',
        'import' => 'Import',
        'update_success' => 'Update Success',
        'upload_failed' => 'Upload Failed',
        'confirm_enable_appearance' => 'Are you sure to enable appearance?',
        'inquiry_assignment' => 'Inquiry Assignment',
        'no_selected_data' => 'No selected data',
        'select_distributor' => 'Select Distributor',
        'confirm_process_inquiry' => 'Are you sure to process inquiry?',
        'all_users' => 'All Users',
        'specified_users' => 'Specified Users',
        'country_lang_tips' => 'Please enter the language code, such as en ru es',
        'username_tips'=>'Login name',
        'name_tips'=>'Nickname',
        'distributor_create_success' => 'Create successfully, please configure the distributor site!',
        'attribute_name'        => 'Attribute Name',
        'visual_edit'           => 'Visual Edit',
        'top_menu'              => 'Top Menu',
        'bottom_menu'           => 'Bottom Menu',

        //相册模块
        'product'               => 'Product',
        'other'                 => 'Other',
        'cover'                 => 'Cover',
        'en_detail'             => 'English Detail',
        'cn_detail'             => 'Chinese Detail',
        'video'                 => 'Video',
        'poster'                => 'Poster',
        'cert'                  => 'Cert',
        'pdf'                   => 'PDF',
        'basic_info'            => 'Basic Info',
        'image_preview'         => 'Image Preview',
        'video_cover'           => 'Video Cover',
        'folder'                => 'Folder',
    ],
    'options' => [
        //
    ],
];
